# Grimora Mod Revenant Card Pack
A Grimora Mod Expansion Card Pack consists of mainly cards that return to the player in a variety of ways. (P03 KCM Support)<br/>
(Revenant Rare Card included elsewhere)

<details>
<summary>24 New Sigil(s):
</summary>

|Name					| Description	|
|-----------------------|---------------|
|Bad Omen				| When the bell rings, a card bearing this sigil will place a weight on the owner's scale.|
|Calamity Effusion		| When a card bearing this sigil perishes, all creatures on the board take 1 damage.|
|Comfort Aura			| Creatures adjacent to a card bearing this sigil gain 1 max health, and heal 1 health at the end of the owner's turn.|
|Corpse Party			| When a non-brittle allied creature is killed, a Zombie enters your hand. A Zombie is defined as: 1 Power, 1 Health.|
|Death Knock			| When a card bearing this sigil is killed, it strikes back then perishes.|
|Death Metal			| When a card bearing this sigil is played, adjacent creatures and opposing creatures to the left, right, and center of it take 1 damage. It gains 1 Power for each affected creature.|
|Decay					| A card bearing this sigil loses 1 power and health after each turn on the board.|
|Defiler				| When a card bearing this sigil perishes, draw a card then choose one to discard from your hand.|
|Encroachment			| A card bearing this sigil creates a copy of it in your hand after 2 turns on the board.|
|Exciseman				| When a card bearing this sigil is played, Bones equal to the cost of the opposing creature are granted to the player, up to 12.|
|Exploding Corpse		| When a card bearing this sigil perishes by combat, all empty spaces on the board are filled with a Guts card.|
|Grim Epitaph			| When a card bearing this sigil is played, you may choose a card that has already been put to rest, to bring back to your hand.|
|Grudge Collector		| When a card bearing this sigil is on the board, it gains 1 power for every 2 times allied creatures take damage.|
|Ignition				| A card bearing this sigil gains 1 power at the cost of 1 health after each turn on the board.|
|Lingering Haunter		| When a card bearing this sigil perishes, it leaves all its sigils in the space where it dies. The first creature played in this space gains all the old sigils.|
|Macabre Bone Pulse		| When a card bearing this sigil is played, it perishes immediately after dropping Bones equal to double the amount of allied creatures on the board.|
|Maternal				| Creatures adjacent to a card bearing this sigil are inscrybed by Waterborne.|
|Parting Stroke			| When non-brittle allied creatures are killed, their owner chooses a creature to remove all of its sigils.|
|Recursive				| When a card bearing this sigil perishes, it returns to the top of your deck.|
|Relentless Revenant	| At the start of the owner's turn, creatures adjacent to a card bearing this sigil transform into a Revenant. A Revenant is defined as: 3 Power, 1 Health, Brittle.|
|Skeletonize			| When a card bearing this sigil perishes, a Skeleton with its old sigils enters your hand.|
|Soothing Meadows		| At the start of the owner's turn, all creatures on the board gain 1 life.|
|Splitting Corpse		| When a card bearing this sigil perishes, fill adjacent empty spaces with Dysmorphia cards.|
|Torpid					| A card bearing this sigil cannot attack normally.|
</details>

<details>
<summary>4 New Latch Sigil(s):
</summary>

|Name					|Description	|
|-----------------------|---------------|
|Digger Latch			| At the end of the owner's turn, a card bearing this sigil will generate 1 Bone. When it perishes, its owner chooses a creature to gain the Bone Digger sigil.|
|Primed Digger Latch	| At the end of the owner's turn, a card bearing this sigil will generate 1 Bone. When it perishes, its owner chooses a creature to gain this sigil.|
|Ignite					| When a card bearing this sigil perishes, its owner chooses a creature to gain the Ignition sigil.|
|Skull Storm			| At the end of the owner's turn, this sigil is replaced with another sigil at random. When it perishes, its owner chooses a creature to gain this sigil.|
</details>

<details>
<summary>2 New Activated Sigil(s):
</summary>

|Name					|Description	|
|-----------------------|---------------|
|Evocation				| Activate: Pay 3 Energy to return the oldest non-Brittle allied creature from the graveyard to your hand.|
|Soulgate				| Activate: Pay 1 Bone to gain 1 temporary Energy.|
</details>

<details>
<summary>25 New Card(s):
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Allip|2|1| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Scavenger, Sentry|||||
|Amami Rabbit|0|1| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Maternal, Rabbit Hole|||||
|Anorexia|1|3| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Splitting Corpse||Dysmorphia|||
|⤷Dysmorphia|0|1| <img align="center" src="https://i.imgur.com/GeMgIce.png">|Stinky||||Terrain|
|⤷Dysmorphia|0|1| <img align="center" src="https://i.imgur.com/GeMgIce.png">|Annoying||||Terrain|
|Brain Jar|0|1| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Leader, Sentry||||Goat|
|Combustor|0|5| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Ignition|||Ritual||
|Common Imp|2|1| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Gift Bearer, Clinger|||||
|Dark Prince|0|1| <img align="center" src="https://i.imgur.com/OYmdUg3.png">|Comfort Aura|||||
|Dr.Bones|2|4| <img align="center" src="https://i.imgur.com/66XMPEU.png">|Marrow Sucker, Made Of Stone|||||
|Harbinger|2|2| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Bad Omen|||||
|Hastur|Mirror|3| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Blood Lust|||Mirror||
|Lazy Bones|4|4| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Torpid, Death Knock|||||
|Misplayed Stoat|1|3| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Touch of Death||||KillsSurvivors|
|Mole Digger|0|4| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Bone Digger, Burrower||||Blind|
|Nekros|1|2| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Corpse Party|||||
|Nuckelavee|1|1| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Skeleton Crew, Sentry|||||
|Odious Mass|1|1| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Encroachment|||||
|Prometheus Flame|2|1| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Skeletonize, Amorphous|||||
|Skelephone|1|1| <img align="center" src="https://i.imgur.com/OYmdUg3.png">|Grim Epitaph, Defiler|||||
|Soulgate|0|2| <img align="center" src="https://i.imgur.com/C22peXt.png">|Soulgate|||||
|Stein & Frank|2|2| <img align="center" src="https://i.imgur.com/XmTnHld.png"> <img align="center" src="https://i.imgur.com/9tZzgbv.png">|||||Fused|
|The Bloated|1|1| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Exploding Corpse|||||
|⤷Guts|0|1|Free|Annoying||||Terrain|
|Undead Civilian|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png"> <img align="center" src="https://i.imgur.com/vUBgPOO.png">|Ignite|||||
|Undead Village|0|4| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Grudge Collector|||||
|Undertaker|0|1| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Digger Latch|||||
|Wendigo|1|2| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Stinky, Sprinter|||||
</details>

<details>
<summary>12 New Rare Card(s):
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Chime Blocker|0|3| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Bellist|||Daus, Chime Power||
|Exorcist|1|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Exciseman|||||
|Flembones|0|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Death Metal|||||
|Fulmine Skull|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Skeletonize, Detonator|||||
|Fulur Ossa|2|1| <img align="center" src="https://i.imgur.com/UvtK0PY.png"> <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Skull Storm|||||
|Gan Ceann|1|1| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Haunter Linger|||||
|Inochi|1|2| <img align="center" src="https://i.imgur.com/9tZzgbv.png">|Soothing Meadows|||Calamity|OnePerDeck|
|⤷Inochi|1|2| <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Calamity Effusion|||Calamity|OnePerDeck|
|Nekros Prime|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Evocation|||||
|Ourobones|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Brittle|||OuroCoreBone||
|Possessed Limbs|0|2| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Sentry, Fledgling(x2)|Reanimated||||
|⤷Reanimated|1|4| <img align="center" src="https://i.imgur.com/UvtK0PY.png">|Sentry(x2), Guardian|||||
|Revenant Eldritch|1|6| <img align="center" src="https://i.imgur.com/5EnVPo0.png"> <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Relentless Revenant, Made Of Stone|||||
|Spade Warrior|0|3| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Primed Digger Latch|||Digger Power||
</details>

<details>
<summary>3 New Creator Card(s):
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|Meta Categories|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Anneta (Anne Bean)|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Parting Stroke||||OnePerDeck|Rare|
|Master Ouro (Orochi Umbra)|1|1| <img align="center" src="https://i.imgur.com/vUBgPOO.png">|Recursive, Decay|||OuroCoreEnergy|OnePerDeck|Rare|
|Mister Win (WhistleWind)|9|9|Free|Macabre Bone Pulse||||OnePerDeck|Rare|
</details>

<details>
<summary>8 New Grimora Starter Deck(s):
</summary>

|Name|Unlock Level|Cards|
|:-|:-|:-|
|Soulgate (Grimora)|0| Soulgate, Allip, Prometheus Flame, Skelephone, Will O The Wisp|
|Bad Omen (Grimora)|0| Harbinger, Harbinger, Harbinger, Harbinger, Vengeful Spirit|
|Test Subject (Grimora)|0| Possessed Limbs, Odious Mass, Brain Jar, Stein & Frank, Apparition|
|Undead Beast (Grimora)|0| Ourobones, Misplayed Stoat, Mole Digger, Wendigo, Bonehound|
|Digger (Grimora)|0| SpadeWarrior, Undertaker, Mole Digger, Gravedigger, Sporedigger|
|Necrosis (Grimora)|0| Nekros Prime, Nekros, The Bloated, Anorexia, Necromancer|
|Delta (Grimora)|0| Lazy Bones, Dark Prince, Skelephone, Doll, Dead Hand|
|Creator (Grimora)|0| Anneta, Mister Win, Master Ouro, Inochi, Ourobones|
</details>

<details>
<summary>8 New Ascension Starter Deck(s):
</summary>

|Name|Unlock Level|Cards|
|:-|:-|:-|
|Soulgate|0| Soulgate, Stein & Frank, Mole Digger|
|Bad Omen|0| Harbinger, Harbinger, Harbinger|
|Test Subject|0| Possessed Limbs, Odious Mass, Brain Jar|
|Undead Beast|0| Ourobones, Misplayed Stoat, Mole Digger|
|Digger|0| SpadeWarrior, Undertaker, Mole Digger|
|Necrosis|0| Nekros Prime, Nekros, The Bloated|
|Delta|0| Lazy Bones, Dark Prince, Skelephone|
|Creator|0| Anneta, Mister Win, Master Ouro|
</details>

# Spoilers
<details>
<summary>2 New Special Card(s):
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Frozen Away|Specials|Traits|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Orochi|1|8| <img align="center" src="https://i.imgur.com/66XMPEU.png"> <img align="center" src="https://i.imgur.com/mBwmFpx.png">|Trifurcated Strike, Blood Lust, Bifurcated Strike, Made Of Stone||||Uncuttable, KillsSurvivors, Fused, Terrain|
|Orochimitama|2|2| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Unkillable, Guardian||||DeathcardCreationNonOption, OnePerDeck|
</details>

<details>
<summary>2 New Special Starter Deck(s):
</summary>

|Name|Unlock Level|Cards|
|:-|:-|:-|
|Ritual (Grimora)|0| Combustor,  Undead Civilian,  Undead Village,  Undertaker, Bone Lord's Horn|
|Ritual|0| Combustor,  Undead Civilian,  Undead Village,  Undertaker|
</details>

# Credits
<details>
<summary>Huge thanks to:
</summary>

* __Anne Bean__ for art support and ideas for the majority of the card pack!
* __WhistleWind__ for the icon art and assisting on code refactoring!
* __keks307__ for assisting on card balance.
* __JamesGames__ for ReadmeMaker.
* __Catboy Stinkbug__, __Cevin2006__, __maatthewcaffee__ for assisting on some sigil art and portraits.  
* __Arackulele__, __Bitty45__, __Julian Mods__, __Lily__, __Special API__ for assisting on some code work.
</details>

# Note
This is an open beta release, feel free to @__Orochi Umbra#9731__ and provide feed back in the Grimora Mod Server :)